.columns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.columns .column.main {
    padding-bottom: 40px;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 100%;
}
.columns .sidebar-main {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
.columns .sidebar-additional {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.amblog-index-index .title-wrapper {
    display: none;
}
.columns .sidebar-main {
    position: relative;
}
body .amblog-post-container,
body .amblog-main-content .amblog-search,
body .amblog-grid-list > .amblog-item,
body .amblog-grid-list .slick-slide .amblog-item,
body .amblog-comments-wrapper,
body .amblog-related-wrapper {
    border: 1px solid #000;
}
body .amblog-element-block,
body .amblog-post-container .amblog-widget-container,
body .amblog-grid-list > .amblog-item .amblog-widget-container,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container {
    box-shadow: none;
}
body .amblog-element-block .amblog-item,
body .amblog-element-block .amblog-categories.-level1 > .amblog-category,
body .amblog-post-container .amblog-widget-container .amblog-item,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-item,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-item,
body .amblog-post-container .amblog-widget-container .amblog-categories.-level1 > .amblog-category,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-categories.-level1 > .amblog-category,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-categories.-level1 > .amblog-category {
    border: 0;
}
body .amblog-element-block .amblog-title,
body .amblog-main-content .amblog-search .amblog-title,
body .amblog-post-container .amblog-widget-container .amblog-title,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-title,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-title {
    color: #23a0ab;
    font-size: 22px;
    letter-spacing: -1.3px;
    padding-bottom: 10px;
    margin-bottom: 0;
}
body .amblog-element-block .amblog-title,
body .amblog-main-content .amblog-search .amblog-title,
body .amblog-post-container .amblog-widget-container .amblog-title,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-title,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-title,
body .amblog-element-block .amblog-categories.-level1 > .amblog-category {
    border-bottom: 2px solid #eee;
    padding-left: 0;
    padding-right: 0;
    margin-left: 25px;
    margin-right: 25px;
}
body .amblog-element-block .amblog-categories.-level1 > .amblog-category:last-child {
    border: 0;
}
body .amblog-form-search .amblog-btn,
body .amblog-form-comment .amblog-btn,
body .amblog-post-container .amblog-tag,
body .amblog-element-block .amblog-tag,
body .amblog-grid-list > .amblog-item .amblog-tag,
body .amblog-grid-list .slick-slide .amblog-item .amblog-tag,
body .amblog-post-container .amblog-widget-container .amblog-tag,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-tag,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-tag,
body .amblog-post-container .amblog-read,
body .amblog-grid-list > .amblog-item .amblog-read,
body .amblog-grid-list .slick-slide .amblog-item .amblog-read {
    background-color: #23a0ab;
}
body .amblog-form-search .amblog-btn:hover,
body .amblog-form-comment .amblog-btn:hover,
body .amblog-post-container .amblog-tag:hover,
body .amblog-element-block .amblog-tag:hover,
body .amblog-grid-list > .amblog-item .amblog-tag:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-tag:hover,
body .amblog-post-container .amblog-widget-container .amblog-tag:hover,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-tag:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-tag:hover,
body .amblog-post-container .amblog-read:hover,
body .amblog-grid-list > .amblog-item .amblog-read:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-read:hover {
    cursor: pointer;
    background-color: #5D6060;
}
body .amblog-form-search .amblog-field {
    margin-bottom: 13px;
}
body .amblog-form-search .amblog-input,
body .amblog-form-comment .amblog-input {
    border: 1px solid #000;
    border-radius: 0;
    padding-left: 10px;
    padding-right: 10px;
    background-color: transparent;
}
body .amblog-form-search .amblog-input::-webkit-input-placeholder {
     color: transparent;
 }
body .amblog-form-search .amblog-input::-moz-placeholder {
    color: transparent;
}
body .amblog-form-search .amblog-input:-ms-input-placeholder {
    color: transparent;
}
body .amblog-form-search .amblog-input:-moz-placeholder {
    color: transparent;
}
body .amblog-form-search .amblog-field:before {
    display: none;
}
body .amblog-form-search .amblog-btn,
body .amblog-form-comment .amblog-btn {
    font-size: 18px;
    padding: 8px 0;
}
body .amblog-element-block .amblog-headline:hover,
body .amblog-element-block .amblog-categories .amblog-link:hover,
body .amblog-post-container .amblog-widget-container .amblog-headline:hover,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-headline:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-headline:hover,
body .amblog-post-container .amblog-widget-container .amblog-categories .amblog-link:hover,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-categories .amblog-link:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-categories .amblog-link:hover,
body .amblog-post-container .amblog-headline:hover,
body .amblog-grid-list > .amblog-item .amblog-headline:hover,
body .amblog-grid-list .slick-slide .amblog-item .amblog-headline:hover,
body.amblog-index-index .amblog-ref,
body.amblog-index-post .amblog-ref,
body.amblog-index-author .amblog-ref {
    color: #23a0ab;
}
body.amblog-index-index .amblog-ref:hover,
body.amblog-index-post .amblog-ref:hover,
body.amblog-index-author .amblog-ref:hover {
    color: #5D6060;
}
body .amblog-svg.-classic {
    fill: #23a0ab;
}
body .amblog-element-block .amblog-headline,
body .amblog-element-block .amblog-categories .amblog-link,
body .amblog-post-container .amblog-widget-container .amblog-headline,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-headline,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-headline,
body .amblog-post-container .amblog-widget-container .amblog-categories .amblog-link,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-categories .amblog-link,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-categories .amblog-link {
    font-size: 21px;
    line-height: 1;
}
body .amblog-category-count {
    display: none;
}
body .amblog-element-block .amblog-categories .amblog-categories .amblog-link {
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}
body .amblog-post-container .amblog-footer {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
body .amblog-post-container .amblog-read, .amblog-grid-list > .amblog-item .amblog-read,
body .amblog-grid-list .slick-slide .amblog-item .amblog-read {
    padding: 5px 0;
    font-size: 20px;
    border-radius: 0;
}
body .amblog-post-container .amblog-arrow,
body .amblog-grid-list > .amblog-item .amblog-arrow,
body .amblog-grid-list .slick-slide .amblog-item .amblog-arrow {
    background: none;
    margin-left: 0;
}
body .amblog-post-container .amblog-arrow:before,
body .amblog-grid-list > .amblog-item .amblog-arrow:before,
body .amblog-grid-list .slick-slide .amblog-item .amblog-arrow:before {
    content: '>';
    display: inline-block;
}
body .amblog-post-container .amblog-more {
    display: block;
    width: 100%;
    text-align: center;
}
body .amblog-post-container .amblog-more .amblog-read {
    max-width: 270px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}
body.amblog-index-index .mgz-element-column > .mgz-element-inner,
body.amblog-index-post .mgz-element-column > .mgz-element-inner {
    padding: 0;
}
body .amblog-post-container {
    padding: 5px;
}
body.amblog-index-post .column.main > .amblog-element-block {
    border: 0;
}
body .amblog-post-container .amblog-tag,
body .amblog-element-block .amblog-tag,
body .amblog-grid-list > .amblog-item .amblog-tag,
body .amblog-grid-list .slick-slide .amblog-item .amblog-tag,
body .amblog-post-container .amblog-widget-container .amblog-tag,
body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-tag,
body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-tag {
    font-size: 11px;
    padding: 1px 16px;
    margin-bottom: 20px;
}
body .amblog-post-container .amblog-content,
body .amblog-grid-list > .amblog-item .amblog-content,
body .amblog-grid-list .slick-slide .amblog-item .amblog-content,
body .amblog-post-container .amblog-footer,
body .amblog-grid-list > .amblog-item .amblog-footer,
body .amblog-grid-list .slick-slide .amblog-item .amblog-footer,
body .amblog-post-container .amblog-tags, .amblog-grid-list > .amblog-item .amblog-tags,
body .amblog-post-container .amblog-tags,
body .amblog-grid-list > .amblog-item .amblog-tags,
body .amblog-grid-list .slick-slide .amblog-item .amblog-tags,
body .amblog-post-container .amblog-features.-post,
body .amblog-grid-list > .amblog-item .amblog-features.-post,
body .amblog-grid-list .slick-slide .amblog-item .amblog-features.-post,
body .amblog-social-container,
body .amblog-helpful-wrap  {
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
    margin-right: 15px;
}
body .amblog-post-container .amblog-tags {
    margin-bottom: 0;
}
body .amblog-post-container .amblog-tags + .amblog-content {
    margin-top: 0;
}
body .amblog-post-container .amblog-title,
body .amblog-grid-list > .amblog-item .amblog-title,
body .amblog-grid-list .slick-slide .amblog-item .amblog-title {
    margin-bottom: 0;
}
body .amblog-post-container .amblog-shot,
body .amblog-grid-list > .amblog-item .amblog-shot,
body .amblog-grid-list .slick-slide .amblog-item .amblog-shot {
    margin: 0;
}
body .amblog-post-container .amblog-shot,
body .amblog-grid-list > .amblog-item .amblog-shot,
body .amblog-grid-list .slick-slide .amblog-item .amblog-shot,
body .amblog-post-container .amblog-shot p,
body .amblog-grid-list > .amblog-item .amblog-shot p,
body .amblog-grid-list .slick-slide .amblog-item .amblog-shot p {
    color: #333;
    font-size: 13px;
}
body .amblog-element-block .amblog-item .amblog-read {
    font-size: 10px;
    text-transform: uppercase;
}
body .amblog-element-block .amblog-item .amblog-read .amblog-arrow {
    margin-left: 3px;
}
body .amblog-element-block .amblog-item.-author {
    padding: 0;
}
@media all and (min-width: 768px) {
    .columns {
        display: block;
    }
    .page-layout-3columns .column.main {
        width: 48% !important;
        display: inline-block;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    .page-layout-3columns .sidebar-main {
        width: 26%;
        float: left;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        clear: left;
        padding-right: 2%;
    }
    .page-layout-3columns .sidebar-additional {
        width: 26%;
        float: right;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        clear: right;
        padding-left: 2%;
    }
    body .amblog-element-block .amblog-title,
    body .amblog-main-content .amblog-search .amblog-title,
    body .amblog-post-container .amblog-widget-container .amblog-title,
    body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-title,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-title,
    body .amblog-element-block .amblog-categories.-level1 > .amblog-category {
        margin-left: 28px;
        margin-right: 28px;
    }
    body .amblog-element-block .amblog-item.-search,
    body .amblog-element-block .amblog-categories.-level1 > .amblog-category.-search,
    body .amblog-post-container .amblog-widget-container .amblog-item.-search,
    body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-item.-search,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-item.-search,
    body .amblog-post-container .amblog-widget-container .amblog-categories.-level1 > .amblog-category.-search,
    body .amblog-grid-list > .amblog-item .amblog-widget-container .amblog-categories.-level1 > .amblog-category.-search,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container .amblog-categories.-level1 > .amblog-category.-search {
        padding-left: 25px;
        padding-right: 25px;
    }
    body .amblog-element-block .amblog-item.-search {
        padding-bottom: 45px;
    }
    body .amblog-post-container .amblog-content,
    body .amblog-grid-list > .amblog-item .amblog-content,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-content,
    body .amblog-post-container .amblog-footer,
    body .amblog-grid-list > .amblog-item .amblog-footer,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-footer,
    body .amblog-post-container .amblog-tags, .amblog-grid-list > .amblog-item .amblog-tags,
    body .amblog-post-container .amblog-tags,
    body .amblog-grid-list > .amblog-item .amblog-tags,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-tags,
    body .amblog-post-container .amblog-features.-post,
    body .amblog-grid-list > .amblog-item .amblog-features.-post,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-features.-post,
    body .amblog-social-container,
    body .amblog-helpful-wrap {
        margin-left: 35px;
        margin-right: 35px;
    }
    body .amblog-element-block,
    body .amblog-post-container .amblog-widget-container,
    body .amblog-grid-list > .amblog-item .amblog-widget-container,
    body .amblog-grid-list .slick-slide .amblog-item .amblog-widget-container {
        border: 1px solid #000;
    }
}